<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7916bce0618885328bf9cb9a8ce40455">
  <dict>
    <!--2022-07-01 15:18:31.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-07-01 15:18:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-07-01 15:18:31.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2022-07-01 15:18:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:05:24.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2022-07-06 16:21:12.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-08 18:38:42.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 10:05:24.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2022-07-01 15:18:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-07-01 15:18:31.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-07-01 15:18:31.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2022-07-01 15:18:31.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:05:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-07-01 15:18:31.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-08-03 11:57:15.000-->
    <string key="utParamsCfg">0:1,15:1,17:1,19:1</string>
    <!--2020-03-28 10:05:24.000-->
    <int key="utPreferOption">1</int>
    <!--2022-07-01 15:18:31.000-->
    <int key="utUseApn">1</int>
    <!--2022-07-01 15:18:31.000-->
    <bool key="utUseMultiCF">true</bool>
  </dict>
</config>
